*, ::after, ::before {
	box-sizing:inherit;
}
.weekBlock {
	display:inline-block;
	padding:10px;
}

a.weekEl {
	display:inline-block;
	text-decoration:none;
	border:1px solid #ddd;
	padding:10px;
	width:100px;
	height:60px;
	margin-right:10px;
	color:#000;
	vertical-align:top;
	background:#fff;
	border-radius:3px;
}

a.weekEl:hover, a.weekEl:active {
	background:#fffaad;
}

a.weekEl span {
	display:block;
	font-size:13px;
	line-height:13px;
	margin-top:5px;
}

a.weekEl.cur {
	background:#ccf2a6;
}

a.weekEl i {
	font-size:12px;
	font-style:normal;
	background:#000;
	padding:1px 3px;
	display:inline-block;
	color:#ff8400;
}

h1.day {
	font-size:80px;
	background:#fff;
	border:1px solid #aaa;
	line-height:85px;
	box-shadow:0 5px 10px rgba(0,0,0,.1);
	width:90px;
	height:120px;
	padding:10px;
	position:relative;
	text-shadow:none;
	display:inline-block;
	margin:0;
	margin-bottom:10px;
	margin-right:20px;
	vertical-align:bottom;
}

h1.day div {
	position:absolute;
	line-height:23px;
	text-align:center;
	bottom:1px;
	left:1px;
	right:1px;
	background:#b51546;
	color:#fff;
	padding:5px 0;
	font-size:18px;
}

table.tab tr td.weekDay, table.tab tr th.weekDay{
	width:14.2%;
	border-left:1px solid #ccc;
}

table.tab th span {
	font-weight:normal;
	font-size:14px;
}

table.tab td.disabled {
	background:#eee !important;
	cursor:default !important;
}

table.tab td.weekDay {
	overflow:visible;
	padding:1px;
	cursor:pointer;
}

table.tab td.weekDay:hover {
	background:yellow;

}
.weekDay .between {
	position:absolute;
	background:#a23008;
	color:#fff;
	padding:0 5px;
	margin-top:2px;
	border-radius:5px;
}

.weekDay .desc {
	float:right;
	font-size:12px;
	width:100px;
	text-align:right;
	font-style:italic;
}

.weekDay .cell_content { padding:9px 5px; }
.weekDay .cell_content b.name { font-size:16px; }

.weekDay .cell_content.cancelled {
	text-decoration:line-through;
	background:rgba(90,90,90,.1);
	color:#666;
}

.weekDay .cell_content.unavailable, .weekDay .cell_content.busy{
	background:#eee;
	margin:-1px;
	padding:11px 0;
	color:#666;
	text-align:center;
	font-size:12px;
	cursor:default;
}


.weekDay .cell_content .your {
	background:#00c900;
	color:#000;
	border-radius:5px;
	color:#fff;
	font-size:13px;
	padding:3px 6px;
	display:inline-block;
	cursor:pointer;
}


.editForm {
	position:absolute;
	z-index:99;
	box-shadow:0 0 20px rgba(0,0,0,.2);
	background:#fff;
	padding:20px;
	top:130px;
	left:100px;
	display:none;
	width:320px;
}

.editForm .close {
	background:#000;
	color:#fff;
	padding:6px 0;
	text-align:center;
	float:Right;
	margin-top:-14px;
	margin-right:-14px;
	width:110px;
	cursor:pointer;
}

.editForm div.rw {
	margin-bottom:5px;
}

.editForm div.lable {
	display:inline-block;
	margin:5px;
	margin-left:0;
	min-width:120px;
	line-height:16px;
	vertical-align:middle;
}

.editForm div.lable small {
	font-size:12px;
}

.editForm input[name=after] { width:180px; }

.editForm input[type=text], .editForm input[type=date], .editForm input[type=datetime-local],.editForm input[type=time],.editForm input[type=number],.editForm select, .editForm textarea {
	border:1px solid #ddd;
	border-radius:3px;
	box-shadow:none;
	padding:5px;
	font-size:18px;
	line-height:17px;
	min-height:26px;
	vertical-align:middle;
}

.editForm button {
	display:block;
	width:100%;
	padding:10px 0;
	font-size:22px;
	margin:15px 0;
}

.editForm .arrow {
	display:none;
}

.editForm.left .arrow-right,
.editForm.right .arrow-left,
.editForm.center.stickTop .arrow-up,
.editForm.center.stickBottom .arrow-down,
.editForm.center.stickCenter .arrow-down
{ display:block; }

.editForm.left.stickTop .arrow-right,
.editForm.right.stickTop .arrow-left
{
	top:25px;
}


.editForm .arrow-up {
  position:absolute;
  top:-10px;
  left:50%;
  margin-left:-10px;
  width: 0; 
  height: 0; 
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-bottom: 10px solid #fff;
}

.editForm .arrow-down {
  position:absolute;
  bottom:-10px;
  left:50%;
  margin-left:-10px;
  width: 0; 
  height: 0; 
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-top: 10px solid #fff;
}

.editForm .arrow-right {
  position:absolute;
  right:-10px;
  top:50%;
  margin-top:-10px;
  width: 0; 
  height: 0; 
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-left: 10px solid #fff;
}

.editForm .arrow-left {
  position:absolute;
  left:-10px;
  top:50%;
  margin-top:-10px;
  width: 0; 
  height: 0; 
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent; 
  border-right:10px solid #fff; 
}

.editForm.left.stickBottom .arrow-right,
.editForm.right.stickBottom .arrow-left
{ top:auto; bottom:10px; }

.editForm .msg {
	border:2px solid #000;
	padding:10px;
	background:#fff;
	color:red;
	font-weight:bold;
	text-align:center;
	display:none;
}

.overDesc {
	background:#fff;
	padding:3px 5px;
	margin-top:5px;
	font-weight:normal;
	color:#000;
	border:1px solid #fe7a10;
}